@CHARSET "UTF-8";
*{margin:0;padding:0}
body{margin:0;padding:0;text-align:justify;font-family:Philosopher,sans-serif;font-size:14px;font-style:italic;}
h2{margin-bottom:10px;padding-bottom:2px;}
header{width:100%;padding:12px 0 20px 0;}
ul{list-style:none;}
li{display:inline;padding:0 10px;}
a{text-decoration:none;}
table td{padding:5px 10px;text-align:center;}
table th{padding:5px 15px;}
#scb{max-width:980px;margin:0 auto;}
#sht{position:relative;padding:10px;}
#tha{float:left;margin:0 10px 10px 0;}
#thi{height:50px;}
.stm{float:right;margin:10px 0 15px 0;font-size:16px;border-radius:5px;}
.stm li{display:block;float:left;position:relative;height:22px;padding:5px 10px;}
ul.sm{display:none;/*position:absolute;z-index:1;top:20px;left:-1px;*/border-radius:5px;}
ul.sm li{display:list-item;width:80%;height:auto;padding:5px 0;margin:0 10%;text-align:left;}
#shib{width:100%;height:300px;overflow:hidden;}
#shi{height:300px;margin-top:0;}
#shi img{width:100%;}
#slb{float:left;width:30%;margin:0 2%;}
#srb{float:left;width:62%;margin:0 3% 0 1%;}
#srb p{margin-bottom:14px;}
#srb ul{list-style:disc;margin:0 0 10px 25px;}
#srb ul li{display:list-item;padding:0;}
.sta{float:left;width:100%;margin:0 0 10px 0;}
a.asi{float:left;}
img.asi{float:left;padding:2px;margin:2px;border-radius:2px;}
.slb{padding:10px 2%;margin-bottom:10px;}
.map{width:98%;height:200px;}
.slb h2{margin-bottom:10px;font-style:none;text-decoration:underline;}
.cb{clear:both;}
footer{padding:10px;text-align:center;}
.subscriptionGallery{float:left;margin:5px 7px;}
.subscriptionGallery .iWrapper{float:left;width:600px;height:400px;margin:5px 5px 2px 5px;border:2px solid #fff;border-radius:4px;}
.subscriptionGallery .iWrapper .i{margin:0;font-weight:bold;color:#029199;}
.subscriptionGallery .nWrapper{float:left;width:600px;margin-top:10px;overflow:hidden;}
.subscriptionGallery .tWrapper{float:left;width:600px;}
.subscriptionGallery .tWrapper li{float:left;}
.subscriptionGallery .tWrapper a{float:left;margin-right:2px;}
.subscriptionGallery .tWrapper img{width:110px;border:1px solid #fff;}
.fbd{float:left;width:50%;}
.sab,.safs,input[type="button"]{float:right;padding:5px 25px;font-weight:bold;}
.sabc{position:relative;z-index:50;width:100%;}
.safb{position:absolute;top:0;right:0;width:100%;padding:1px;}
.safh{display:block;position:relative;height:20px;font-size:13px;padding:5px;margin-bottom:1px;font-weight:bold;}
.saf{margin:0;padding:10px 20px;}
.safc{float:right;width:20px;height:20px;margin-right:5px;}
.safs{float:none;}
.afmc{position:relative;z-index:50;width:100%;}
.afc{position:absolute;top:0;right:0;width:100%;margin:5px 1px;padding:3px 10px;}
.afc span{float:left;width:80%;text-align:left;}
.cb{clear:both;}
.fpbq{display:none;position:absolute;left:120px;top:0;z-index:20;border:2px solid #d89032;background:#f3ce86;}
.fpbc{position:relative;margin:0;padding:2px 5px 0 5px;height:24px;color:#353620;font-size:11px;font-weight:bold;}
.fpbpr{width:280px;height:4px;border:1px solid #d89032;}
.fpbprb{height:4px;background:#e6b960;}
#uploadFile1Uploader{position:absolute;top:0;left:0;width:110px;height:24px;}
.fpbq{display:none;position:absolute;left:120px;top:0;z-index:20;border:2px solid #d89032;background:#f3ce86;}
.fpbc{position:relative;margin:0;padding:2px 5px 0 5px;height:24px;color:#353620;font-size:11px;font-weight:bold;}
.fpbpr{width:280px;height:4px;border:1px solid #d89032;}
.fpbprb{height:4px;background:#e6b960;}
.cb{clear:both;}
.map-marker-label{position:absolute;z-index:0;width:50px;margin:0;padding:2px;font-size:13px;font-weight:bold;color:#b32;background:rgba(255, 255, 255, 0.8);border:1px solid #b32;border-radius:5px;overflow:hidden;display:none;}